classdef (ConstructOnLoad) Autothresholder < vision.Autothresholder
%Autothresholder video.Autothresholder will be removed in a future release. 
%
%   See also vision.Autothresholder.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:23 $

  methods
    function obj = Autothresholder(varargin)
      obj@vision.Autothresholder(varargin{:});
      % video.throwObsoletePackageWarning('Autothresholder');
    end
  end
end
